.content{
	padding-top:0px;
	width:100%;
	display:block;	
}
.contentnopd{
	padding:0px;
	display:block;	
}
.mf{
	font-family:Arial, Helvetica, sans-serif;	
}
.fl{
	float:left;	
}
.fr{
	float:right;	
}
.pd15{
	padding:15px;	
}
.brown{
	color:#AB9472;	
}
.clear{
	width:100%;
	height:1px;
	clear:both;	
}
#topbar{
	visibility:visible;
	display:block;
	width:100%;
	height:40px;
	background:#FFFFFF;		
}
#Breadcrumbs{
	font-size:0.8em;
	margin-top:6px;
	display:block;
	width:100%;	
}

/* DEVICE & RESPONSIVE LAYOUT */
.header .nav-open-button {
    display: none; 
}
#media-query-trigger {
    display: none;
    visibility: hidden;
}

/* Search form */

	.search-bar {
	    position: absolute;
	    right: 18px;
	    top: 52px;
	}
		.search-bar #Search {
			margin: 0;
			padding: 0;
		}
		.search-bar form input.text {
	width: 155px;
	padding: 3px 34px 3px 15px;
	color: #888;
	margin: 0;
	border: 1px solid #AB9472;
	background: #fff;
		}

		.search-bar form input.action { /* positions the search button icon over the top of the search input */
		    font-size: 14px;
		    position: absolute;
		    right: 5px;
		    top: 0;
		    cursor: pointer;
		    border: none;
		    padding: 5px;
		    background: none;
		    font-family: 'WebSymbolsRegular';
		    color: #848484;
			border-radius: 0;
			margin: 0;
		}
		.search-bar form input.active,
		.search-bar form input.action:hover {
		    color: #000;
		}
		.search-bar form input:focus,
		.header textarea:focus {
		    outline: none; /* removes default browser outlining on focus */
		}
		.search-dropdown-icon {
		    display: none; /* hides search-dropdown-icon when site is at full width - media queries set it to display:block when at mobile/tablet width */
		}
		span.highlight {
  font-weight: bold;
  background: yellow;
}

/* NAVIGATION */

	/* Primary navigation */
#siteheadmobile{
	visibility:hidden;
	display:none;
}
#sitehead{
	visibility:visible;
	display:block;
	padding-top:30px;
}
.thead{
	background-color:#031E53;
	-webkit-border-bottom-right-radius:8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;	
}
.hlogo{
	margin-left:35px;
	margin-right:20px;
	width:200px;
	text-align:center;
	display:block;
	-webkit-border-top-right-radius: 8px;
-webkit-border-top-left-radius: 8px;
-moz-border-radius-topright: 8px;
-moz-border-radius-topleft: 8px;
border-top-right-radius: 8px;
border-top-left-radius: 8px;
background-color:#fff;	
}
.htext{
	width:100%;
	background: transparent;
	margin-top: 10px;
	text-align:center;
}
	
.header{
	position:relative;
		width:100%;
		display:block;
		margin:0px;
		padding:0px;
		clear:both;	
		z-index:2000;
}
	/*MENU1*/
#menu {
	list-style:none;
	width:100%;
	margin:0px;
	margin-top:10px;
	padding:0px;
	display:block;
	height:30px;


	/* Background color and gradients */
	
}

#menu li.level1{
	background-color:#FFF;
}
#menu li:hover.level1{
	background-color:#AB9472;
		-webkit-border-top-right-radius: 8px;
-webkit-border-top-left-radius: 8px;
-moz-border-radius-topright: 8px;
-moz-border-radius-topleft: 8px;
border-top-right-radius: 8px;
border-top-left-radius: 8px;
}
#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	/*margin-right:30px;*/
	margin-top:0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#menu li:hover {
		padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	
	/* Background color and gradients */
	background-color:#fff;
	
}

#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em; 
	color: #031E53;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 1px #ccc;
	font-weight:500;
}

#menu li:hover a {
	color:#031E53;
	text-shadow: 1px 1px 1px #ffffff;
	font-weight:500;
}


.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:5px auto;
	margin-left:1px;
	float:left;
	position:absolute;
	left:-999em;  /* Hides the drop down */
	text-align:left;
	padding-bottom:10px;
	/*padding:10px 5px 10px 5px;*/
	
	/* Gradient background */
		background-color: #FFF;
	background-image: url(../images/top_menu_back.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #AB9472;
	z-index:3000;
}

.dropdown_1column {width: 200px;}
.dropdown_2columns {width: 390px;}
.dropdown_3columns {width: 530px;}
.dropdown_4columns {width: 680px;}
.dropdown_5columns {width: 840px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	z-index:1000;
}
.col_1 {width:180px;}
.col_2 {width:320px;}
.col_3 {width:340px;}
.col_4 {width:440px;}
.col_5 {width:540px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu li:hover div a {
	font-size:0.9em;
	color:#031E53;
}
#menu li:hover div a:hover {
	color:#AB9472;
	text-decoration:underline;
}

#menu li ul {
	list-style:none;
	padding:0px;
	margin:0px;
	border:none;
	z-index:3000;
}
#menu li ul li {
	font-size:1em;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0px;
	margin:0px;
	float:none;
	text-align:left;
	width:180px;
	z-index:1000;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0px;
	margin:0px;
}

#menu li .greybox li, #menu li .greybox li:hover {
	background:none;
	width:180px;
	padding-top:5px;
	padding-bottom:5px;
	margin-left:10px;
	border-bottom: 1px dashed #AB9472;
}
#menu li .greyboxs li, #menu li .greyboxs li:hover {
	background:none;
	width:180px;
	padding-top:5px;
	padding-bottom:5px;
	margin-left:5px;
	border-bottom: 1px dashed #AB9472;
}

/*#menu ul{
	background-color: #FFF;
	background-image: url(../images/top_menu_back.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}*/

/* secondary side menu */

/* Secondary navigation */
		.secondary ul {
		    padding: 0;
		    margin: 0;
		}
		.secondary li {
		    border-bottom: 1px dashed #AB9472;
		    position: relative;
		    list-style-type: none;
		    margin-bottom: 0;
		}
		.secondary li ul li {
		    border-bottom: none;
		}
		.secondary li a { /* side nav link styling */
		    padding: 5px 0;
		    display: block;
		    letter-spacing: 1px;
		    font-size: 0.9em;
		    color: #031E53;
		    border-bottom: none;
			font-weight:500;
			text-decoration:none;
			font-family:Arial, Helvetica, sans-serif;
		}
		.secondary li a:hover{
			text-decoration:underline;
			color:#AB9472;	
		}
		.secondary li.current a.current {
			color: #AB9472;
		}
		.secondary li.section,
		.secondary li.current {
		    color: #AB9472;
		}
			.secondary li.section a,
			..secondary li.current a {
			    color: #000;
			}
	
/* Secondary navigation 2-5 levels deep */
		.secondary ul ul {
			display: none;
		}
		.secondary ul li.current ul,
		.secondary ul li.section ul { /* Only show child pages from selected parent */
			display: block;
		}
		.secondary li.current ul ul {
			display: none;
		}
		.secondary ul ul li a { padding-left: 25px; } /* Indent all sidebar navigation levels*/
.secondary ul ul li a:before{
position: absolute;
	top: 4px;
	left:5px;
	font-size: 0.9em;
	font-family: 'WebSymbolsRegular';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: '\0029';
	color:#AB9472;
}
		.secondary ul ul ul li a { padding-left: 20px; }

		.secondary ul ul ul ul li a { padding-left: 30px; }
			
		.secondary ul ul ul ul ul li a { padding-left: 40px; }

		.secondary li a:hover,
		.secondary li.section a:hover,
		.secondary li.current a:hover {
			color: #AB9472;
		}
	
	/* alsoin navigation */
	.alsoin h3 {
	    font-size: 1.5em;
	    color: #AAA;
	    margin: 0 0 8px 0;
	    font-family: "CamboRegular", Georgia, "Times New Roman", Times, serif;
	    font-weight: normal;
	}
	.alsoin {
	    border-bottom: 1px solid #e5e5e5;
	}
		.alsoin ul {
		    padding: 0;
		    margin: 0;
		}
		.alsoin li {
	position: relative;
	list-style-type: none;
	margin-bottom: 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C7C7C7;
		}
			.alsoin li .arrow { 
			    color: #031E53;
			    padding-right: 5px;
			    display: block;
			    font-size: 1.2em;
			    line-height: 20px;
			    position: absolute;
			    left: 5px;
			    top: 7px;
			    -moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
			    -webkit-transition: 0.2s;
			    transition: 0.2s;
			}
		.alsoin li a:hover .arrow {
		    left: 6px; /* this sets the final position for the arrow transition */
		}
		.alsoin li a:hover{
			background-color:#ccc;	
		}
		.alsoin li a { /* side nav link styling */
		    padding: 10px 0;
		    display: block;
		    text-transform: uppercase;
		    letter-spacing: 2px;
		    font-size: 1.1em;
		    color: #333;
		    line-height: 20px;
		    border-bottom: none;
		    font-family: 'Lucida Sans', 'Lucida Grande', Arial, Helvetica, sans-serif;
			text-decoration:none;
			background-color:#F3F3F3;
		}
		.alsoin li .text {
		    padding-left: 38px;
		    display: block;
		}
		.alsoin li.current a.current {
			color: #031E53;
			background-color: #EDEDED;
		}
		.alsoin li.section,
		.alsoin li.current {
		    background-color: #F3F3F3;
		}
			.alsoin li.section a,
			..alsoin li.current a {
			    color: #000;
			}
	
/* alsoin navigation 2-5 levels deep */
		.alsoin ul ul {
			display: none;
		}
		.alsoin ul li.current ul,
		.alsoin ul li.section ul { /* Only show child pages from selected parent */
			display: block;
		}
		.alsoin li.current ul ul {
			display: none;
		}
		.alsoin ul ul li a { padding-left: 10px; } /* Indent all sidebar navigation levels*/
			.alsoin ul ul li a .arrow { left: 12px; }
			.alsoin ul ul li a:hover .arrow { left: 16px; }

		.alsoin ul ul ul li a { padding-left: 20px; }
			.alsoin ul ul ul li a .arrow { left: 22px; }
			.alsoin ul ul ul li a:hover .arrow { left: 26px; }

		.alsoin ul ul ul ul li a { padding-left: 30px; }
			.alsoin ul ul ul ul li a .arrow { left: 32px; }
			.alsoin ul ul ul ul li a:hover .arrow { left: 36px; }
			
		.alsoin ul ul ul ul ul li a { padding-left: 40px; }
			.alsoin ul ul ul ul ul li a .arrow { left: 32px; }
			.alsoin ul ul ul ul ul li a:hover .arrow { left: 36px; }

		.alsoin li a:hover,
		.alsoin li.section a:hover,
		.alsoin li.current a:hover {
			color: #031E53;
		}
		
	/* hide sub navigation on desktop menu change if dropdown menu */
		
	#level2{
		visibility:hidden;
		display:none;		
	}
	#level3{
		visibility:hidden;
		display:none;		
	}
#FooterMenu{
	visibility:hidden;
	display:none;
}
#mobilemenu{
	visibility:hidden;
	display:none;	
}
#mainmenu{
	visibility:visible;
	display:block;	
}
#SideMenu{
	background-image: url(../images/side_menu_fade.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding:15px;
	-webkit-border-top-right-radius: 8px;
-webkit-border-top-left-radius: 8px;
-moz-border-radius-topright: 8px;
-moz-border-radius-topleft: 8px;
border-top-right-radius: 8px;
border-top-left-radius: 8px;		
}


@media only screen and (max-width: 767px) { 
header{
	background-color:#031E53;	
}
#hidec{
	display:none;
	visibility:hidden;	
}
#topbar{
	visibility:hidden;
	display:none;	
}
#mobilemenu{
	visibility:visible;
	display:block;	
}
#mainmenu{
	visibility:hidden;
	display:none;	
}
#siteheadmobile{
background-color:#FFF;
width:140px;
height:70px;
text-align:center;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;	
margin-bottom:15px;
margin-left:10px;
visibility:visible;
display:block;
}
#siteheadmobile img{
	margin-top:5px;	
	padding:0px;
}
#sitehead{
	visibility:hidden;
	display:none;	
}
#media-query-trigger {
	    visibility: visible;
	}
#FooterMenu{
	visibility:visible;
	display:block;
}
#SideMenu{
	visibility:hidden;
	display:none;	
}
#SeoNav, #SeoMenu{
	visibility:hidden;
	display:none;	
}
#Layout{
	padding-top:95px;	
}
.header{
	position:fixed;
		width:100%;
		display:table;
		margin:0px;
		padding:0px;
		clear:both;	
		z-index:2000;
}
	/* Sub Navigation */
	
	#level2{
		visibility:visible;
		display:block;		
	}
	#level2 li a{
		background-color:#CCCCCC;	
	}
	#level3{
		visibility:visible;	
		display:block;	
	}
	#level3 li a{
		background-color:#CCCCCC;	
	}
	
	/* Navigation*/

	/*.tablet-nav .header .brand {
	    float: none;
	    display: inline-block;
	}*/

			
			/* Secondry Nav */
	.secondary li a {
	    line-height: 24px;
	}
	.secondary li .arrow {
	    line-height: 26px;
	}
	
	/* Search Form */
	.search-bar { /* adds new styling to mobile search bar */
	    width: 100%;
	    position: relative;
	    top: 0;
	    right: 0;
	    display: none; /* hides searchbar initially */
	    padding: 20px 0;
	    margin: 0;
	    background-color: #E7E7E7;
	}
	.search-dropdown-icon { /* styling for search toggle button */
	    display: block;
	    cursor: pointer;
	    width: 20px;
	    height: 20px;
	    position: absolute;
	    right: 115px;
	    top: 45px;
	    font-family: 'WebSymbolsRegular';
	    font-size: 20px;
	    color: #ededed;
	    text-align: center;
	    line-height: 20px;
	}
	.search-bar form {
	    margin: 0;
	    width: 100%;
	}
		.search-bar form fieldset {
		    padding: 0 18px;
		    left: 0;
		    right: 0;
		    position: relative;
		}
	.search-bar div.field {
	    margin-bottom: 0;
	}
	.search-bar form input.text {
	    width: 89%; /* makes search input full width - allowing for space either side */
	    max-width: 89%;
	    padding: 8px 10% 8px 1%;
	    text-indent: 15px;
	    position: relative;
	    display: block;
	    right: 0;
	    left: 0;
	    border: 1px solid #e5e5e5;
	    background: #fff;
	    font-size: 17px;
	    -moz-border-radius: 20px; /* increase border radius due to increased padding */
		border-radius: 20px;
	}
	.search-bar form input.action {
	    right: 5%;
	    top: 2px;
	    font-size: 18px;
	}
	.footerimg{
	display:none;
	visibility:hidden;	
}
#myCarousel{
	margin-top:20px;	
}
}

/* FOOTER */
#copyprint{
	visibility:hidden;
	display:none;	
}
.ftcontacts{
	text-align:left;
	font-size:0.9em;
	padding-top:10px;	
}
#footerback{
	background-color:#031E53;
	-webkit-border-bottom-right-radius:8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	margin-top:60px;
}
.footerimg{
	z-index:2000;
	position:absolute;
	right:20px;
	bottom:-10px;	
}
.footercopy{
	color:#fff;	
	font-size:0.8em;
}
.footercopy a{
	color:#fff;	
}
.footercopy a:hover{
	color:#fff;	
	text-decoration:underline;
}

/* HEADER */

.head-search{
	background-color:#069;
}
	
/* tabs */
 #mytabs{
	 margin:0px;
	 padding:0px;
 }
 #mytabs li{
 margin-right:5px;
 margin-left:0px;
 padding:0px;
 margin-bottom:0px;
 }
 #mytabs a, #mytabsa:hover{
	text-decoration:none; 
 }
 .tab-content {
	overflow: auto;
	box-shadow: 0px 0px 4px 4px #CCCCCC;
	padding: 20px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F3F3F3;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color:#F3F3F3;
	margin-bottom:20px;
 }
/* SIDE MENU WIDGET PANEL */

.sdmenu ul, .sdfmenu ul {
		    padding: 0;
		    margin: 0;
		}
.sdmenu li, .sdfmenu li {
	position: relative;
	list-style-type: none;
	margin-bottom: 0;
	text-align:left;
		}
		.sdmenu li a { /* side nav link styling */
	display: block;
	font-size: 0.9em;
	color: #fff;
	line-height: 20px;
	font-family: 'Lucida Sans', 'Lucida Grande', Arial, Helvetica, sans-serif;
	text-decoration:none;
	background: rgb(171,148,114); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(171,148,114,1) 0%, rgba(171,148,114,1) 36%, rgba(16,39,85,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(171,148,114,1)), color-stop(36%,rgba(171,148,114,1)), color-stop(100%,rgba(16,39,85,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(171,148,114,1) 0%,rgba(171,148,114,1) 36%,rgba(16,39,85,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(171,148,114,1) 0%,rgba(171,148,114,1) 36%,rgba(16,39,85,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(171,148,114,1) 0%,rgba(171,148,114,1) 36%,rgba(16,39,85,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(171,148,114,1) 0%,rgba(171,148,114,1) 36%,rgba(16,39,85,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AB9472', endColorstr='#102755',GradientType=0 ); /* IE6-9 */
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 10px;
		-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
		}
		.sdmenu li a:hover { /* side nav link styling */
	display: block;
	font-size: 0.9em;
	color: #fff;
	line-height: 20px;
	border-bottom: none;
	font-family: 'Lucida Sans', 'Lucida Grande', Arial, Helvetica, sans-serif;
	text-decoration:none;
	background: rgb(171,148,114);
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 10px;
		}
.sdmenu li a:after, .sdfmenu li a:after{
position: absolute;
	bottom: 10px;
	right:10px;
	font-size: 1.2em;
	font-family: 'WebSymbolsRegular';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: '\005D';
	color:#fff;  
}
.sdfmenu li a:before{
position: absolute;
	bottom: 10px;
	left:10px;
	font-size: 1.2em;
	font-family: 'WebSymbolsRegular';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: '\0066';
	color:#fff;  
}
.sdfmenu li a { /* side nav link styling */
	display: block;
	font-size: 0.9em;
	color: #fff;
	line-height: 20px;
	font-family: 'Lucida Sans', 'Lucida Grande', Arial, Helvetica, sans-serif;
	text-decoration:none;
	background: rgb(59,89,152); /* Old browsers */
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 35px;
		-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
		}
		.sdfmenu li a:hover { /* side nav link styling */
	display: block;
	font-size: 0.9em;
	color: #fff;
	line-height: 20px;
	border-bottom: none;
	font-family: 'Lucida Sans', 'Lucida Grande', Arial, Helvetica, sans-serif;
	text-decoration:none;
	background: rgb(43,64,108);
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 35px;
		}

/* extras */
.dheight{
	width:2px;
	height:100px;	
}
.WidgetHolder h3{
	display:none;
	visibility:hidden;	
}
.sidebarBottomWidget{
	width:100%;
	height:10px;	
}
.flags{
	display:block;
	padding-left:40px;
	padding-top:10px;	
}
.social{
	display:block;
	padding-right:20px;
	padding-top:6px;
}
.sharefooter{
	width:100%;
	height:30px;
	margin-top:20px;
	display:table;
	clear:both;	
}
.sharefooter .sharetext {
	color: #777;
	margin-right: 10px;
}
.sharefooter > div, .sharefooter .shareimg a {
	display: inline-block;
	vertical-align: middle;
}
.sharefooter .shareimg a img {
	display: block;
}
/* HOME PAGE */
.spotout{
	margin-top:15px;
	margin-bottom:15px;	
	display:block;
	float:left;	
	width:100%;
}
.spotbadge{
	background-color:#AB9472;
	padding:8px 40px 8px 20px;
	min-width:100px;
	display:block;
	float:left;
	color:#031e53;
	background-image: url(../images/spotbadge.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.lib-border{
	-webkit-border-bottom-right-radius:8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	padding:15px;
}
.lib-border-npd{
	-webkit-border-bottom-right-radius:8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}
.koru{
	background-image: url(../images/koru_back.png);
	background-repeat: no-repeat;
	background-position: right bottom;	
}
.searchback{
	background-image: url(../images/search_back.png);
	background-repeat: no-repeat;
	background-position: right bottom;	
}
.hbox0{
	border: 1px solid #AB9472;
	min-height:330px;
	margin-top:10px;
	display:block;
}
.hbox1{
	border: 1px solid #AB9472;
	min-height:300px;
	margin-top:10px;
	display:block;
}
#catsearch{
	margin:0px;
	padding:0px;	
}
#catadvanced{
	margin-top:20px;	
}
#bholder p{
	font-size:0.8em;
	color:#031E53;	
}
#bholder p.hmain{
	font-size:0.9em;	
}
#bholder h1{
	font-size:1.2em;
	border:none;
	margin:0px;
	margin-bottom:10px;
	padding:0px;	
}
.hheight{
	min-height:200px;
	width:1px;	
}
.hbox2{
	background-color:#C1272D;
	min-height:300px;
	margin-top:19px;
	padding:15px;
}
.hbox3{
	background-color:#04755D;
	min-height:300px;
	margin-top:19px;
	padding:15px;
}
.hbox4{
	background-color:#0193B1;
	min-height:300px;
	margin-top:19px;
	padding:15px;
}
#boxes{
	color:#ffffff;	
}
#boxes a{
	color:#ffffff;
	text-decoration:none;
	line-height:1.6em;
}
#boxes a:hover{
	color:#ffffff;
	text-decoration:underline;	
}
.hcon{
	width:50%;
}
#bholder{
	display:table-cell;	
}